body {
background-color : #ffffff;
background-image : url(ogo.gif);
font-family : BookAntiqua, TimesNewRoman, times, dutch, serif;
color : black;
font-size: 17px;
}

hr {
text-align : center;
}

h1 {
font-family : BookAntiqua, TimesNewRoman, times, dutch, serif;
text-align : center;
font-size : 300%;
}
h2 {
font-family : arial, helvetica, geneva, sans-serif;
text-align : center;
font-size : 175%;
}
h3 {
font-family : arial, helvetica, geneva, sans-serif;
font-variant : small-caps;
text-align : center;
}
h4 {
font-family : BookAntiqua, TimesNewRoman, times, dutch, serif;
text-align : center;
}
p {
font-family : BookAntiqua, TimesNewRoman, times, dutch, serif;
text-indent : 4%;
}

a:link {
color : #3333cc;
font-size : 105%;
}
a:hover {
color : #993333;
font-size : 100%;
}
a:visited {
color : #cc0000;
font-size : 105%;
}
a:active {
color : #006699
}
A:link img {
border : 1px solid blue;
}
A:visited img {
border : 1px solid red;
}
A:active img {
border : 1px solid #006699;
}
